@charset "utf-8";

@media (max-width: 1600px) {
	/* MEDIA POPUP */
	.highway-popup .popup-cont {max-width: 400px;}
}

@media (max-width: 1200px) {
	.about-vision ul {position: relative; display: flex; margin: -30px -30px;}
	.about-vision ul li {flex: 1; padding: 30px 30px;}
	.about-vision ul li .circle .text {font-size: 30px;}
}

@media (max-width: 1024px) {
	.sub-visual {height:450px;}
	.sub-visual .title {padding-top: 0;}
	.sub-visual .title h2 {font-size: 80px;}

	.lnb ul {height: 70px;}
	.lnb ul li a {font-size: 22px;}

	.sub-cont {padding: 80px 0 120px;}
	.page-title {margin-bottom: 40px;}
	.page-title h3 {font-size: 40px;}
	.page-title p {font-size: 24px; margin-top: 15px;}

	/* ABOUT US */
	.about-intro {margin-bottom: 150px;}
	.about-intro .title {font-size: 50px; margin-bottom: 80px;}
	.about-intro .desc-kr {font-size: 28px; margin-bottom: 30px;}
	.about-intro .desc-en {font-size: 24px; margin-bottom: 80px;}
	.about-intro .highlight {font-size: 24px;}
	.about-intro .highlight:before {top: -20px; left: 0; font-size: 150px;}  
	.about-intro .highlight:after {bottom: -100px; right: 16px; font-size: 150px;}  
	.about-intro .highlight .pc-only {display: none;}
	.about-vision {margin-bottom: 120px;}
	.about-vision .title {font-size: 60px; margin-bottom: 60px;}
	.about-vision ul {margin: -30px -25px;}
	.about-vision ul li {padding: 30px 25px;}
	.about-vision ul li .circle {max-width: 380px;}
	.about-vision ul li .circle .img {margin: 17px;}
	.about-vision ul li .circle .text {font-size: 24px;}
	.about-vision ul li p {font-size: 18px; margin-top: 35px;}
	.about-outro {padding: 120px 0;}
	.about-outro:before {bottom: -40px; background-size: 450px auto;}
	.about-outro .desc-kr {font-size: 30px; margin-bottom: 40px;}
	.about-outro .desc-kr .pc-only {display: none;}
	.about-outro .desc-en {font-size: 24px;}

	/* HISTORY */
	.history .img-box {margin: 0 auto 60px;}
	.history-wrap .items {padding-bottom: 100px;}
	.history-wrap .items:before {top: 45px; left: 300px;}
	.history-wrap .year {max-width: 300px; padding-left: 70px;}
	.history-wrap .year:before {top: 19px;}
	.history-wrap .year:after {top: 30px;}
	.history-wrap .year h4 {font-size: 70px;}
	.history-wrap .details {min-height: 250px; padding: 22px 0 80px 50px;} 
	.history-wrap .details li {font-size: 20px;}
	.history-wrap .details li:before {top: 11px;}
	.history-wrap .details li .dash-list {font-size: 18px;}

	/* MEDIA POPUP */
	.highway-popup {padding: 15px 15px;}
	.highway-popup .popup-title {font-size: 20px; margin-bottom: 10px;}
	.highway-popup .popup-cont {max-width: 340px;}
	.highway-popup .popup-btn {margin-top: 10px;}

	/* CONTACT */
	.sub-contact .map {margin-bottom: 80px;}
	.sub-contact .map iframe {height: 280px;}
}

@media (max-width: 768px) {
	.sub-visual {height:350px;}
	.sub-visual .title h2 {font-size: 50px;}

	.lnb ul {height: 65px;}
	.lnb ul li a {font-size: 18px;}

	.sub-cont {padding: 60px 0 100px;}
	.page-title h3 {font-size: 30px;}
	.page-title p {font-size: 20px;}

	/* ABOUT US */
	.about-intro {margin-bottom: 120px;}
	.about-intro .title {font-size: 35px; margin-bottom: 60px;}
	.about-intro .desc-kr {font-size: 22px; margin-bottom: 30px;}
	.about-intro .desc-en {font-size: 18px; margin-bottom: 60px;}
	.about-intro .highlight {font-size: 18px; padding: 0 50px;}
	.about-intro .highlight:before {top: -14px; left: 0; font-size: 110px;}  
	.about-intro .highlight:after {bottom: -70px; right: 0; font-size: 110px;}  
	.about-vision {margin-bottom: 120px;}
	.about-vision .title {font-size: 40px; margin-bottom: 40px;}
	.about-vision ul {display: block; margin: -30px -25px;}
	.about-vision ul li {padding: 30px 25px;}
	.about-vision ul li .circle {max-width: 280px; margin: 0 auto;}
	.about-vision ul li .circle:before {display: none;}
	.about-vision ul li .circle:after {display: none;}
	.about-vision ul li .circle .img {margin: 17px;}
	.about-vision ul li .circle .img:before {display: none;}
	.about-vision ul li .circle .text {font-size: 24px;}
	.about-vision ul li p {font-size: 16px; margin-top: 30px;}
	.about-vision ul li p br {display: none;}
	.about-outro {padding: 100px 0;}
	.about-outro:before {bottom: -20px; background-size: 300px auto;}
	.about-outro .desc-kr {font-size: 22px; margin-bottom: 40px;}
	.about-outro .desc-en {font-size: 18px;}

	/* HISTORY */
	.history .img-box {margin: 0 auto 60px;}
	.history-wrap .items {padding-bottom: 100px;}
	.history-wrap .items:before {top: 45px; left: 6px;}
	.history-wrap .item {display: block;}
	.history-wrap .year {max-width: none; padding-left: 35px;}
	.history-wrap .year:before {top: 2px; right: auto; left: 2px;}
	.history-wrap .year:after {top: 14px; right: auto; left: 0;}
	.history-wrap .year h4 {font-size: 40px; margin-bottom: 10px;}
	.history-wrap .details {width: 100%; min-height: auto; flex: auto; padding: 5px 0 60px 35px;} 
	.history-wrap .details li {font-size: 18px; padding-left: 16px;}
	.history-wrap .details li:not(:last-child) {margin-bottom: 12px;}
	.history-wrap .details li:before {top: 9px; left: 0;}
	.history-wrap .details li .dash-list {font-size: 16px; margin-top: 4px;}

	/* MEDIA POPUP */
	.highway-popup .popup-cont {max-width: 300px;}

	/* CONTACT */
	.sub-contact .map {margin-bottom: 50px;}
}

@media (max-width: 480px) {
	.lnb ul {flex-wrap: wrap; height: auto;}
	.lnb ul li {flex: auto; width: 33.333%; height: 50px;}

	.about-intro .highlight {padding: 0;}
	.about-intro .highlight:before {display: none;}  
	.about-intro .highlight:after {display: none;}
}
